#container {
	padding-left: 12px; padding-right: 12px;
}

#actions, #share, #info {
	border: 1px solid #ddd;
	background-color: #eee;
}

.selectedbox  a { color: #900; }

.comment  {
	background-color: #eee;
}

#message  {
	background-color: #ddd;
	border: 2px solid #aaa;
}

.commentlinks a  {
	border: 1px solid #555;
	background-color: #ddd;
}

.commentlinks a:hover  { background-color: #999; }

#rate  { color: #444; }

body  {
	background: #fff;
	color: #000;
}

#loading  { background-color: #fb0; }

#comments a.current, #resultsbox a.current, #content .pagelinks a.current  {
	color: #444;
	background-color: #ddd;
	border-color: #888;
}

#comments a.current:hover, #resultsbox a.current:hover, #content .pagelinks a.current:hover  { background: #ddd; }

a.menu { 
	color: #444;
	border-color: #fff;
}

a.menu:hover {
	border-color: #444;
}

#usermenu  {
	border: 1px solid #999;
	background-color: #eee;
}

#usermenu a  { border-color: #999; }

#usermenu a:hover  {
	background-color: #fff;
	border-left-color: #850;
}

#search { background: #f6f6f6 url('../../img/white/searchbg.png') no-repeat; }

#innersearch {
	background-color: #fff;
	border-color: #eee;
}

/* Various hover, drop down effects */
#button { background: #999 url('../../img/white/searchbg.png') no-repeat 0 -76px; }
#button:hover { 	background-color: #ddd; }
#button:focus { 	background-color: #f90; }
#jsdd {
	color: #000;
	background: #fff url('../../img/white/searchbg.png') no-repeat 0 -47px;
}
#jsdd:hover { background-color: #eee; }
#jsdd:focus { background-color: #f90; }
#jsdddiv ul {
	border: 1px solid #999;
	background-color: #eee;
}
#jsdddiv li a.selected, #jseeeiv li a.selected:hover { background-color: #f90; border-color: #850; }
#jsdddiv li a:hover { background-color: #f6f6f6; border-color: #f90; }

#search input, select#dd  {
	color: #000;
	border-color: #999;
}

#button { color: #fff; }

#search a#button { background-color: #999; }

#search a#button:hover { background-color: #ddd; }

#search a#button:active { background-color: #f90; }

#user  {
	background-color: #eee;
	border: 1px solid #ddd;
}

#advsearch  {
	background-color: #eee;
	border: 2px solid #ddd;
}

#advsearch input.vartext  {
	border: 2px solid #999;
	color: #000;
}

#footer  { border-top-color: #850; }

#footer a  { color: #444; }

#footer a:hover  { color: #850; }

h1, h2  { color: #222; }

h1.test  { color: #222; }

h1  { border-bottom: 1px solid #ddd; }

a  { color: #850; }

input.text, input.vartext, textarea, select  {
	border: 2px solid #aaa;
	color: #000;
}

#topnav  {
	background-color: #eee;
	border: 1px solid #ddd;
}

#topnav a  {
	color: #444;
	border-bottom: 2px solid #999;
}

#topnav a:hover, #topnav span.current  { border-bottom-color: #850; }

/* Progress bars */
.bar1  {
	background: #999 url("../../img/progbarempty.gif") repeat-x;
	border: 1px solid #555555;
}

.bar2  { background: #850 url("../../img/progbarfull.gif") repeat-x; }

/* Two colour schemes */
.boxes1, .tboxes1, .uboxes1, .varboxes1, .infotable td   { background-color: #eee; }

.boxes2, .tboxes2, .uboxes2, .varboxes2, .infotable th  { background-color: #ddd; }

.boxes3 { background-color: #ccc; }

table.tboxestable .tboxes1, table.tboxestable .tboxes2  { border-bottom: 8px solid #fff; }

.svthumb  { border: 1px solid #777; }

#content .tboxes1 a:hover, #content .tboxes2 a:hover , #content .boxes1 a:hover, #content .boxes2 a:hover  { color: #c80; }

.berror  { background-color: #eee; }

#content .boxlinks a  {
	background-color: #eee;
	color: #000;
}

#content .boxlinks a.rcurrent, .boxlinks a.rcurrent:hover  { background-color: #ddd; }

#toperror  { background-color: #eee; }

/* Overlay site message */
#sitemessage  {
	border: 3px double #ddd;
	background-color: #eee;
}

#overlay  { background-color: #fff; }

#content .biglink:hover  { color: #b70; }

.yellow  { color: #850; }

.gold { color: #da4; }

.webplayer  { background-color: #eee; }

.borderedbox  {
	border: 1px solid #ddd;
	background-color: #eee;
}

.lightbox, #videosbox { background-color: #f6f6f6; }

.warningbox  {
	color: #fff;
	border: 1px solid #ddd;
	background-color: #900;
}
.warningbox a, .warningbox .yellow { color: #fc0; }

#indexerror  { background-color: #333; }

.rightbox  {
	border: 1px solid #ddd;
	background-color: #eee;
}

#content #categories a  { color: #444; }

#content #categories a:hover  { color: #850; }

.result1, .result2  { background-color: #eee; }

.result1, .extracode1  { background-color: #eee; }

.result2, .extracode2  { background-color: #ddd; }

.pagelinks a  {
	border: 1px solid #999;
	background-color: #eee;
}

.pagelinks a:hover  { background-color: #fff; }

#resultsbox h2, #content .resultsbox h2  { border-bottom: 1px dotted #999; }

#resultsbox h2 a:hover, #content .resultsbox h2 a:hover  { color: #c90; }

.mvthumb  { border: 1px solid #999; }

.resultinfo  { border-top: 1px dotted #999; }

#searchopts  {
	border: 1px solid #ddd;
	background-color: #eee;
}

#searchopts a.noa  { color: #000; }

.videocell img  { border: 1px solid #111; }

.infotable td, .infotable th  {
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.infotable .pagenav  { background-color: #fff; border: 0; }

.infotable .detail  { background-color: #eee; }

#tags  {
	border: 1px solid #ddd;
	background-color: #eee;
}

#tags a.tag:hover  { background-color: #fff; }

#actions  {
	border: 1px solid #ddd;
	background-color: #eee;
}

#share, #report, #channel, #addtag  {
	border: 1px solid #ddd;
	background-color: #eee;
}

#cpickcont a  { border: 1px solid #ddd; }

#share #cpickcont a:hover  { border: 1px solid #850; }

#coloursample  {
	border: 1px solid #ddd;
	background-color: #fff;
}

#notice { color: #fff; }

#info img { border-color: #ddd; }

.light { color: #666; }

#profilebox { border-color: #bbb; }

/* Admin management */
.relinquishrequests { background: #eee; }
